
Grupo III - Feature #2026

Lenguajes de programación e implementación.

09/15/2022 10:02 PM - juan perez

Status: New Start date: 11/08/2022

Priority: Normal Due date: 11/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se estudiará y se decidirá qué lenguaje emplear.

History

#1 - 10/13/2022 09:34 PM - juan perez

- Due date changed from 10/05/2022 to 11/08/2022

- Start date changed from 10/04/2022 to 10/25/2022

#2 - 10/13/2022 09:37 PM - juan perez

- Start date changed from 10/25/2022 to 10/26/2022

#3 - 10/13/2022 10:02 PM - juan perez

- Due date changed from 11/08/2022 to 11/26/2022

#4 - 10/13/2022 10:03 PM - juan perez

- Due date changed from 11/26/2022 to 10/26/2022

#5 - 11/08/2022 03:19 PM - juan perez

- Due date changed from 10/26/2022 to 11/15/2022

- Start date changed from 10/26/2022 to 11/08/2022

- % Done changed from 0 to 60

#6 - 11/08/2022 03:20 PM - juan perez

- Subject changed from Lenguajes de programación to Lenguajes de programación e implementación.

#7 - 11/08/2022 03:20 PM - juan perez

juan perez wrote:

Se estudiará y se decidirá qué lenguaje emplear.

#8 - 12/13/2022 09:41 PM - juan perez

- % Done changed from 60 to 100
